View Issue Details

IDProjectCategoryView StatusLast Update
05188Bug reportsPrint Viewpublic2011-06-01 23:43
Reportermedicnick Assigned Toc_schmitz  
PriorityhighSeveritycrash 
Status closedResolutionfixed 
Product Version1.91 
Fixed in Version1.91+ 
Summary05188: SQL failure for Print Survey
DescriptionIn the admin login I clicked on Create Printable Survey which resulted in the following SQL error message:
[Microsoft][ODBC SQL Server Driver][SQL Server]Column 'ems_conditions.cfieldname' is invalid in the select list because it is not contained in either an aggregate function or the GROUP BY clause.:SELECT cqid, method, cfieldname, value FROM [ems_conditions] WHERE [ems_conditions].qid=5678 AND [ems_conditions].scenario=1 group by cqid, method ORDER BY cqid
Steps To ReproduceIn admin login click on Printable Version.
TagsNo tags attached.
Complete LimeSurvey version number (& build)10108
I will donate to the project if issue is resolvedNo
BrowserFF4
Database & DB-VersionMSSQL R2
Server OS (if known)WIN 2008
Webserver software & version (if known)IIS7.5
PHP Version5.2.5

Activities

c_schmitz

c_schmitz

2011-05-29 00:44

administrator   ~15149

Fixed in rev 10142
c_schmitz

c_schmitz

2011-06-01 23:43

administrator   ~15231

New version released.

Issue History

Date Modified Username Field Change
2011-05-21 04:29 medicnick New Issue
2011-05-21 23:21 c_schmitz Assigned To => c_schmitz
2011-05-21 23:21 c_schmitz Status new => assigned
2011-05-29 00:44 c_schmitz Note Added: 15149
2011-05-29 00:44 c_schmitz Status assigned => resolved
2011-05-29 00:44 c_schmitz Fixed in Version => 1.91+
2011-05-29 00:44 c_schmitz Resolution open => fixed
2011-06-01 23:43 c_schmitz Note Added: 15231
2011-06-01 23:43 c_schmitz Status resolved => closed